PDA

View Full Version : Installing VLC



Zananga
04-Apr-2012, 19:56
I tried to install vcl-layer on my SLED 11 sp1 via the vlc site, using Yast - Software-Repositorys and then Install Software (I hope it is correctly written as my SLED version is German). I made some mistakes because I took the wrong version of the player. Then I became an error about libebml.so.0 is needed, so I searched a solution on several forums. I read that it would be easier if I use PackMan so I tried, the first packed was correctly installed, but now I became an error "Could not find the rpm-Package in Pool".

I am a suse-noob who thought switching from windows to suse would be easy, but seem to need some help. Could someone give me an advice or a link to some good SLED tutorials?

malcolmlewis
05-Apr-2012, 16:09
I tried to install vcl-layer on my SLED 11 sp1 via the vlc site, using
Yast - Software-Repositorys and then Install Software (I hope it is
correctly written as my SLED version is German). I made some mistakes
because I took the wrong version of the player. Then I became an error
about libebml.so.0 is needed, so I searched a solution on several
forums. I read that it would be easier if I use PackMan so I tried, the
first packed was correctly installed, but now I became an error "Could
not find the rpm-Package in Pool".

I am a suse-noob who thought switching from windows to suse would be
easy, but seem to need some help. Could someone give me an advice or a
link to some good SLED tutorials?



Hi
They are still working on VLC-2.0 for SLE, so I would wait until that's
ready and install.

Lets just check your repositories as well, can you post the output from
the command (as root user)


zypper lr



--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
up 21:12, 3 users, load average: 0.03, 0.04, 0.05
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

AlexDudko
06-Apr-2012, 20:14
I tried to install vcl-layer on my SLED 11 sp1 via the vlc site, using Yast - Software-Repositorys and then Install Software (I hope it is correctly written as my SLED version is German). I made some mistakes because I took the wrong version of the player. Then I became an error about libebml.so.0 is needed, so I searched a solution on several forums. I read that it would be easier if I use PackMan so I tried, the first packed was correctly installed, but now I became an error "Could not find the rpm-Package in Pool".

I am a suse-noob who thought switching from windows to suse would be easy, but seem to need some help. Could someone give me an advice or a link to some good SLED tutorials?

What packman repository have you added? For OpenSUSE or for SLED-11? I use the last and it works, current vlc version I have is 1.1.13-13.29.